Subject: [eap] agenda items for Vienna

From: [email-masked] (Jari Arkko)
Date: Mon, 23 Jun 2003 10:16:25 +0300

In Vienna, the EAP WG will have two slots, Monday 15:30 - 17:30 and
Thursday 13:00-15:00. We will be talking about 2284bis and its
issues (I'm hoping there'd be none left, but...), the state machine
draft, issues in the keying framework, and the compound binding
problem.

If you have an additional agenda item for the meeting, please send
mail to the chairs.

--Jari